body {
    margin: 0;
    padding: 0;
}

/*ESTILOS FORMULARIO*/
form div {
    margin: 20px;
}

form label {
    font-weight: bold;
}

form input {
    position: absolute;
    left: 150px;
}

div p {
    font-size: 1.3em;
}

.botonForm {
    padding: 10px;
    width: 100px;
    margin-right: 30px;
    background-color: lightcoral;
    border: none;
    border-radius: 10px;
    font-weight: bolder;
}

.botonForm:hover {
    background-color: lightblue;
    box-shadow: 5px 5px 5px lightcoral;
}

/* TABLA INDEX*/

.contenedorTabla {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contenidoTablas {
    border-collapse: collapse;
    margin-top: 3%;
}

.contenidoTablas thead {
    background-color: bisque;
    font-weight: bold;
}

table td {
    border: 3px solid #455df6;
    min-width: 250px;
    text-align: center;
    height: 50px;
    vertical-align: middle;
}

/*MENU*/

nav {
    height: 50px;
    background-color: coral;
    width: 100%;
}

nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    text-align: center;
}

nav ul li {
    height: 50px;
    width: 100px;
}

nav ul li:hover {

    background-color: bisque;
}

.activo {
    background-color: #455df6;
    color: coral;
}

nav ul li:hover a {
    color: black;
}

nav ul li a {
    color: #455df6;
    height: 50px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav ul li a,
nav ul li {
    text-decoration: none;
    list-style: none;
}

.iconosGrid a {
    width: 30px;
    height: 30px;
    padding: 10px;
    border-radius: 50%;
    display: inline-block;
    color: #455df6;
}

.iconosGrid a span {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iconosGridUpdate {
    background-color: lightgreen;
}

.iconosGridView {
    background-color: lightblue;
}

.iconosGridDelete {
    background-color: lightcoral;
}

ion-icon {
    font-size: x-large;
}

.botoneraVer {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3%;
}

.botoneraVer div {
    margin-right: 50px;
}

.botonesVer {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
}

.botonesVer a {
    text-decoration: none;
    color: #455df6;
    padding: 20px;
    border-radius: 50%;
}

.mostrarDatosVer {
    display: flex;
    justify-content: center;
    align-items: center;
}

.eliminar {
    color: #455df6;
    background-color: lightcoral;
    padding: 20px;
    border: none;
    border-radius: 50%;
    font-size: 2em;
    margin-left: 30%;
    margin-top: 2%;
}

.vistaEliminar {
    margin-left: 20%;
}